﻿<MudStack>
    <MudText><b>Planet Settings:</b></MudText>
    <MudCheckBox @bind-Value="@Fertile" Dense="true" Size="Size.Small">Fertile</MudCheckBox>
    <MudCheckBox @bind-Value="@LocalMarket" Dense="true" Size="Size.Small">Local Market</MudCheckBox>
    <MudTooltip Text="Chamber of Global Commerce">
        <MudCheckBox @bind-Value="@COGC" Dense="true" Size="Size.Small">COGC</MudCheckBox>
    </MudTooltip>
    <MudCheckBox @bind-Value="@Warehouse" Dense="true" Size="Size.Small">Warehouse</MudCheckBox>
    <MudCheckBox @bind-Value="@AdminCenter" Dense="true" Size="Size.Small">Admin Center</MudCheckBox>
    <MudCheckBox @bind-Value="@Shipyard" Dense="true" Size="Size.Small">Shipyard</MudCheckBox>
</MudStack>